/* CSS Document */

/****  Navigation css  ****/
/*TOP right BOTTOM left*/
#menu_container /**to control width **/
	{
		float:left;
		/*position:absolute;
		left:0px;
		clear:both;
		margin-top:20px;
		*/
		margin:0px;
		width:100%;
		
		
		background-repeat:repeat-x;
		border:1px solid #000000;
		border-width:1px 0px 1px 0px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#000000;
	}





/******************************  top navigation  ****************************/
/****** TOP NAVIGATION ********/
.wob a:link{color:#ffffff; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.wob a:visited{color:#ffffff; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.wob a:hover{color:#CCCCCC; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.wob a:active{color:#ffffff; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
td .wob {color:#ffffff; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}


#topnav /**to control width **/
	{
		float:left;
		/*position:absolute;
		left:0px;
		top:0px;
		z-index:1;*/
		clear:both;
		/*
		position:absolute;
		left:0px;*/
		width:1024px;
		/*background-image:url(images/bkgrnd_darkb.gif);*/
		background-color:#333333;
		/*background-repeat:repeat;*/
		/*border:1px solid #000000;*/
		/*border-bottom:1px solid #000000;*/
	
		margin:0px;
		padding:0px;
		color:#FFFFFF;
		padding-top:5px;
		padding-bottom:5px;
		
		height:auto;
		
	}
	

/**************** Horizontal Menu  *******************/

.basictab ul{
margin: 0px; 
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
/*border-bottom: 1px solid gray;*/
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.basictab li{
display: inline;
margin: 0px;
color:#FFFFFF;
font-size:12px;


}

.basictab li a{
text-decoration: none;
/*border: 1px solid gray;*/
border-bottom: none;
border-right:1px solid #666666;
/*background-color: #f6ffd5;*/
}

.basictab li a:visited{
color: #FFFFFF;
}

.basictab li a:hover, .basictab li a.current{
/*background-color: #DBFF6C;*/
color:#CCCCCC;
}

/*.basictab li a:active{
color:#FFFFFF;
} */

.tabcontainer{ /*submenu text and container control)*/
float:left;
clear:both;
border-top:1px solid #000000;
width:1024px; /*width of 2nd level sub menus*/
/*height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/



}

.tabcontent{ /*submenu text and container control)*/
display:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
background-color:#666666;
	
padding:5px;
padding-left:5px;

}





